window.Vue = require('vue');
window.axios = require('axios');
window.axios.defaults.headers.common = {
    //'X-CSRF-TOKEN': window.Laravel.csrfToken,
    'X-Requested-With': 'XMLHttpRequest'
};

Vue.component('cms-list', require('./components/List.vue'));
Vue.component('cms-list-item', require('./components/ListItem.vue'));

const app = new Vue({
    el: '#cms-list',
});
